[linux-dvb] [PATCH] Convert GP8PSK module to use S2API

Janne Grunau janne-dvb at grunau.be
Tue Dec 16 17:40:59 CET 2008


On Tuesday 16 December 2008 15:20:30 Alan Nisota wrote:
> Alan Nisota wrote:
> > This patch converts the gp8psk module to use the S2API.
> > It pretends to be  DVB-S2 capable in order to allow the various
> > supported modulations (8PSK, QPSK-Turbo, etc), and keep software
> > compatibility with the S2API patches for Mythtv and VDR.
> >
> > Signed-off by: Alan Nisota <alannisota at gmail.com>
>
> Is there anything I need to do to get this committed?

There are a couple of Issues in the patch, see my review

> There are many
> folks using this hardware, who would love to not need to patch their
> kernel to use it.

I would love to see it committed to get rid of the previous EXTENDED_API in 
mythtv.

Janne




More information about the linux-dvb mailing list